.sub-main{overflow:hidden;position:relative;padding-bottom:100px;padding-top:162px}
.sub-main::after{content:'';display:block;clear:both}
.sub-main img{max-width:100%}
.sub-main .top-element{height:478px;background-repeat:no-repeat;background-position:center top;}
.sub-main .top-element.v1{background-image:url(../img/renew/content/etc_visual1.png)}
.sub-main .top-element.v2{background-image:url(../img/renew/content/etc_visual2.png)}
.sub-main .top-element.v3{background-image:url(../img/renew/content/etc_visual3.png)}
.sub-main .top-element.v4{background-image:url(../img/renew/content/etc_visual4.png)}
.sub-main .top-element .inner{width:100%;max-width:1280px;margin:0 auto}
.sub-main .top-element .inner .text{padding-top:150px;}
.sub-main .top-element .inner .text .large-text{font-size:44px;font-weight:600;color:#fff;line-height:55px;}
.sub-main .top-element .inner .text .small-text{margin-top:20px;font-size:22px;font-weight:500;color:#fff;line-height:30px;}
.sub-main .body-element{overflow:hidden;}
.sub-main .body-element .alert-content{font-size:24px;color:#333;height:220px;display:flex;align-items:center;border-bottom:1px solid #ddd;line-height:33px}
.sub-main .body-element .alert-content .inner-element{text-align:center}
.sub-main .body-element .section-list{padding:80px 0px;overflow:hidden;}
.sub-main .body-element .section-list.bg-color-gray{background-color:#f4f4f4}
.sub-main .body-element .section-list h2{font-size:32px;color:#333;font-weight:600;text-align:center}
.sub-main .body-element .section-list .infor-wrap{font-size:20px;color:#333;text-align:center;line-height:34px;margin-bottom:40px}
.sub-main .body-element .area-list{overflow:hidden;text-align:center}
.sub-main .body-element .area-list li{float:left;width:20%}
.sub-main .body-element .area-list li div{display:block;height:170px;border:1px solid #ddd;border-width:0px 0px 0px 1px;text-align:center;background-repeat:no-repeat;background-position:center 25px;position:relative}
.sub-main .body-element .area-list li:last-child div{border-width:0px 1px 0px 1px}
.sub-main .body-element .area-list li div span{display:block;font-size:20px;color:#333;font-weight:bold;position:absolute;left:0;right:0;top:120px;z-index:1;}
.sub-main .body-element .area-list li.a1 div{background-image:url(../img/renew/content/ico_face1.png)}
.sub-main .body-element .area-list li.a2 div{background-image:url(../img/renew/content/ico_face2.png)}
.sub-main .body-element .area-list li.a3 div{background-image:url(../img/renew/content/ico_face3.png);background-position:center 35px}
.sub-main .body-element .area-list li.a4 div{background-image:url(../img/renew/content/ico_face4.png);background-position:center 35px}
.sub-main .body-element .area-list li.a5 div{background-image:url(../img/renew/content/ico_face5.png);background-position:center 35px}
.sub-main .body-element .area-list li.a6 div{background-image:url(../img/renew/content/ico_lot1.png)}
.sub-main .body-element .area-list li.a7 div{background-image:url(../img/renew/content/ico_lot2.png)}
.sub-main .body-element .area-list li.a8 div{background-image:url(../img/renew/content/ico_lot3.png)}
.sub-main .body-element .area-list li.a9 div{background-image:url(../img/renew/content/ico_lot4.png)}
.sub-main .body-element .area-list li.a10 div{background-image:url(../img/renew/content/ico_lot5.png)}
.sub-main .body-element .area-list li.a11 div{background-image:url(../img/renew/content/ico_system1.png)}
.sub-main .body-element .area-list li.a12 div{background-image:url(../img/renew/content/ico_system2.png)}
.sub-main .body-element .area-list li.a13 div{background-image:url(../img/renew/content/ico_system3.png)}
.sub-main .body-element .area-list li.a14 div{background-image:url(../img/renew/content/ico_system4.png)}
.sub-main .body-element .area-list li.a15 div{background-image:url(../img/renew/content/ico_system5.png);}
.sub-main .body-element .area-list li.a16{margin-left:125px}
.sub-main .body-element .area-list li.a16 div{background-image:url(../img/renew/content/ico_system6.png)}
.sub-main .body-element .area-list li.a17 div{background-image:url(../img/renew/content/ico_system7.png)}
.sub-main .body-element .area-list li.a18 div{background-image:url(../img/renew/content/ico_system8.png);background-position:center 40px}
.sub-main .body-element .area-list li.a19 div{background-image:url(../img/renew/content/ico_system9.png);background-position:center 40px}
.sub-main .body-element .area-list li.a20 div{background-image:url(../img/renew/content/ico_software1.png)}
.sub-main .body-element .area-list li.a21 div{background-image:url(../img/renew/content/ico_software2.png)}
.sub-main .body-element .area-list li.a22 div{background-image:url(../img/renew/content/ico_software3.png)}
.sub-main .body-element .area-list li.a23 div{background-image:url(../img/renew/content/ico_software4.png)}
.sub-main .body-element .area-list li.a24 div{background-image:url(../img/renew/content/ico_software5.png)}

.sub-main .body-element .thumb-list{overflow:hidden;display:flex;justify-content:space-between;margin:0px -20px 0px -20px}
.sub-main .body-element .thumb-list li{width:100%;margin:0px 20px 0px 20px;height:280px;background-repeat:no-repeat;background-position:0px 0px}
.sub-main .body-element .thumb-list.cols4{margin:0px -10px 0px -10px}
.sub-main .body-element .thumb-list.cols4 li{margin:0px 10px 0px 10px;height:360px}
.sub-main .body-element .thumb-list li.pic1{background-image:url(../img/renew/content/etc_face1.png)}
.sub-main .body-element .thumb-list li.pic2{background-image:url(../img/renew/content/etc_face2.png)}
.sub-main .body-element .thumb-list li.pic3{background-image:url(../img/renew/content/etc_face3.png)}
.sub-main .body-element .thumb-list li.pic4{background-image:url(../img/renew/content/etc_lot1.png)}
.sub-main .body-element .thumb-list li.pic5{background-image:url(../img/renew/content/etc_lot2.png)}
.sub-main .body-element .thumb-list li.pic6{background-image:url(../img/renew/content/etc_system1.png)}
.sub-main .body-element .thumb-list li.pic7{background-image:url(../img/renew/content/etc_system1.png)}
.sub-main .body-element .thumb-list li.pic8{background-image:url(../img/renew/content/etc_system2.png)}
.sub-main .body-element .thumb-list li.pic9{background-image:url(../img/renew/content/etc_system3.png)}
.sub-main .body-element .thumb-list li.pic10{background-image:url(../img/renew/content/etc_software1.png)}
.sub-main .body-element .thumb-list li.pic11{background-image:url(../img/renew/content/etc_software2.png)}
.sub-main .body-element .thumb-list li.pic12{background-image:url(../img/renew/content/etc_software3.png)}
.sub-main .body-element .thumb-list li dl{text-align:center;margin-top:65px;padding:0px 25px;overflow:hidden} 
.sub-main .body-element .thumb-list li dl.small{width:430px;margin:65px auto 0px auto} 
.sub-main .body-element .thumb-list li dl dt{font-size:24px;color:#fff;font-weight:600;margin-bottom:25px}
.sub-main .body-element .thumb-list li dl.one dt{margin-bottom:45px}
.sub-main .body-element .thumb-list li dl dd{margin-bottom:0px;float:left;width:50%;padding:5px 3px;text-align:center}
.sub-main .body-element .thumb-list li dl.one dd{float:none;display:inline-block;width:50%;padding:5px 3px;text-align:center}
.sub-main .body-element .thumb-list li dl.one dd.large{width:62%}
.sub-main .body-element .thumb-list li dl dd a,
.sub-main .body-element .thumb-list li dl dd div{display:block;font-size:16px;color:#fff;font-weight:500;border:1px solid #A9A9A9;border-radius:18px;position:relative;padding:7px 35px 7px 15px;text-align:left}
.sub-main .body-element .thumb-list li dl dd div span,
.sub-main .body-element .thumb-list li dl dd a span{position:absolute;right:15px;top:6px;z-index:1}
.sub-main .body-element .thumb-list li .ban-wrap{width:100%;max-width:200px;margin:0 auto;padding-top:55px}
.sub-main .body-element .thumb-list li .ban-wrap.type01 .inner{height:60px;border-radius:30px;display:flex;justify-content:center;flex-direction:column;align-items:center;width:100%;background-color:#fff;}
.sub-main .body-element .thumb-list li .ban-wrap.type01 .inner + .inner{margin-top:15px}
.sub-main .body-element .thumb-list li .ban-wrap.type02 .inner{height:135px;border-radius:10px;display:flex;justify-content:center;flex-direction:column;align-items:center;width:100%;background-color:#fff;}
.sub-main .body-element .thumb-list li .ban-wrap.type03{overflow:hidden;display:flex;justify-content:space-between}
.sub-main .body-element .thumb-list li .ban-wrap.type03 .inner{height:135px;margin:0px 7px;border-radius:10px;display:flex;justify-content:center;flex-direction:column;align-items:center;width:100%;background-color:#fff;}
.sub-main .body-element .thumb-list li .text{clear:both;display:flex;justify-content:center;flex-direction:column;align-items:center;height:80px;margin-top:40px;font-size:24px;font-weight:600;color:#fff;line-height:35px}
.sub-main .body-element .thumb-infor-list{overflow:hidden;margin-left:-40px}
.sub-main .body-element .thumb-infor-list li{float:left;width:50%;}
.sub-main .body-element .thumb-infor-list li:nth-child(n+3){margin-top:35px}
.sub-main .body-element .thumb-infor-list li .inner{margin-left:40px;}
.sub-main .body-element .thumb-infor-list li .inner img{max-width:100%;height:260px;}
.sub-main .body-element .thumb-infor-list li .inner dl{position:relative;border:1px solid #ddd;border-width:0px 1px 1px 1px;;padding:20px 30px 0px 200px;height:110px;margin-bottom:0px;}
.sub-main .body-element .thumb-infor-list li .inner dl dt{position:absolute;left:25px;top:20px;font-size:18px;color:#333;font-weight:600}
.sub-main .body-element .thumb-infor-list li .inner dl dt span{font-size:14px;font-weight:300}
.sub-main .body-element .thumb-infor-list li .inner dl dd{font-size:16px;color:#333;font-weight:400;}
.sub-main .inner-element{width:100%;max-width:1280px;margin:0 auto}
@media (max-width: 1300px) {
    .sub-main .top-element .inner{width:auto;padding:0px 20px}
}
@media (max-width: 1024px) {
    .sub-main .top-element{height:auto}
    .sub-main .top-element .inner .text .large-text{font-size:calc(12px + 4vw);line-height:calc(12px + 5vw)}
    .sub-main .top-element .inner .text .small-text{font-size:calc(12px + 1.5vw);line-height:calc(12px + 2.5vw)}
    .sub-main .top-element .inner .text .small-text br{display:none}
    .sub-main .top-element .inner .text{padding-top:calc(12px + 8vw);padding-bottom:calc(12px + 8vw)}
    .sub-main .body-element .alert-content{padding:30px 20px;font-size:calc(12px + 1vw);line-height:calc(12px + 3vw);height:auto}
    .sub-main .body-element .alert-content br{display:none;}
    .sub-main .body-element .cyber-list2{flex-direction: column;margin: 0;}
    .sub-main .body-element .cyber-list2 li{height:auto !important;margin:0;background-size:cover}
    .sub-main .body-element .cyber-list2 li dl{margin:0px;padding:30px 20px !important}
    .sub-main .body-element .cyber-list2 > li ul li:first-child{margin:10px 0 0 0 !important;}
    .sub-main .body-element .cyber-list3 li{float:none; width: 100%; margin-top:20px !important}
    .sub-main .body-element .cyber-list3 li .inner img{width: 100%;}
}
@media (max-width: 991px) {
    .sub-main{padding-top:130px}
}
@media (max-width: 768px) {
    .sub-main .body-element .section-list h2{font-size:24px;margin-bottom:15px}
    .sub-main .body-element .section-list{padding:30px 20px}
    .sub-main .body-element .area-list li a span{font-size:16px;padding:0px 10px}
    .sub-main .body-element .thumb-list{flex-direction:column;margin:0}
    .sub-main .body-element .thumb-list li{height:auto !important;margin:0;background-size:cover}
    .sub-main .body-element .thumb-list li dl{margin:0px;padding:30px 20px !important}
    .sub-main .body-element .thumb-list li dl dt{font-size:20px;word-break:keep-all;margin-bottom:10px !important}
    .sub-main .body-element .thumb-list li dl.one dt{margin-bottom:20px}
    .sub-main .body-element .thumb-infor-list{margin-left:-20px}
    .sub-main .body-element .thumb-infor-list li .inner{margin-left:20px}
    .sub-main .body-element .thumb-infor-list li .inner dl{padding:15px 20px;height:115px}
    .sub-main .body-element .thumb-infor-list li .inner dl dt{position:relative;left:0;top:0;font-size:16px;}
    .sub-main .body-element .thumb-infor-list li .inner dl dt br{display:none}
    .sub-main .body-element .thumb-infor-list li .inner dl dd{font-size:14px;margin-top:5px;}
    .sub-main .body-element .thumb-infor-list li:nth-child(n+3){margin-top:20px}
    .sub-main .body-element .thumb-infor-list li + li{margin-top:0px}
    .sub-main .body-element .thumb-infor-list li .inner a img{height:calc(12px + 15vw);width:100%}
    .sub-main .body-element .thumb-list.cols4{margin:0;}
    .sub-main .body-element .thumb-list.cols4 li{margin:0;height:auto;padding:30px 0}
    .sub-main .body-element .thumb-list li .text{height:auto;margin-top:15px;font-size:20px;}
    .sub-main .body-element .thumb-list li .ban-wrap{padding-top:0px;}
    .sub-main .body-element .section-list .infor-wrap{font-size:16px;line-height:24px}
    .sub-main .body-element .area-list li.a16{margin-left:0px}
    
}
@media (max-width: 520px) {
    .sub-main{padding-top:107px}
}
@media (max-width: 510px) {
    .sub-main .body-element .area-list li{width:33.333333%}
    .sub-main .body-element .area-list li a{border-width:0px 0px 0px 1px}
    .sub-main .body-element .thumb-list li dl dd{width:70%;padding:5px 0;float:none;display:inline-block;text-align:center}
    .sub-main .body-element .thumb-list li dl.one dd{width:70%;}
    .sub-main .body-element .thumb-list li dl.one dd.large{width:70%}
    .sub-main .body-element .thumb-infor-list{margin-left:0px}
    .sub-main .body-element .thumb-infor-list li .inner{margin-left:0px}
    .sub-main .body-element .thumb-infor-list li{width:100%;float:none;}
    .sub-main .body-element .thumb-infor-list li .inner img{width:100%;height:auto}
    .sub-main .body-element .area-list li.a16{margin-left:0}
    .sub-main .body-element .area-list li.a15 div{border-width:0px 0px 0px 1px}
    .sub-main .body-element .area-list li.a19 div{border-width:0px 0px 0px 1px}
    .sub-main .body-element .area-list li.a11 div,
    .sub-main .body-element .area-list li.a17 div,
    .sub-main .body-element .area-list li.a20 div,
    .sub-main .body-element .area-list li.a23 div{border-width:0px 0px 0px 0px}
    .sub-main .body-element .thumb-list li dl.small{width:auto;margin:5px auto 0px auto} 
    .sub-main .body-element .thumb-infor-list li .inner dl{height:auto}
    .sub-main .body-element .thumb-infor-list li .inner dl dd{margin-bottom:0px}
    .sub-main .body-element .thumb-infor-list li + li{margin-top:10px}
}

/* product detial */
.post-content{position:relative;}
.post-content img,
.post-content iframe{max-width:100%}
.post-content section{padding:100px 0px}
.post-content section.pd50{padding:100px 0px 50px 0px}
.post-content .inner{width:100%;max-width:1280px;margin:0 auto}
.post-content .inner .selecter{overflow:hidden;text-align:right}
.post-content .inner .selecter li{display:inline-block;position:relative}
.post-content .inner .selecter li a{display:block;font-size:16px;color:#666;padding:0px 15px;}
.post-content .inner .selecter li::after{position:absolute;right:0;top:6px;z-index:1;content:'';width:1px;height:16px;background-color:#C1C1C1}
.post-content .inner .selecter li:last-child::after{display:none}
.post-content .product-title .info{font-size:32px;color:#333;}
.post-content .product-title .name{font-size:42px;color:#603A8F;font-weight:600}
.post-content .product-title .detial{margin-top:30px;font-size:22px;color:#333;line-height:30px;word-break:keep-all;}
.post-content section::after{content:'';display:block;clear:both}
.post-content .product-content{}
.post-content h2.title{position:relative;font-size:28px;font-weight:600;color:#333;padding-left:45px}
.post-content h2.title span{display:inline-block;font-size:20px;color:#333;margin-left:5px;font-weight:normal}
.post-content h2.title::after{position:absolute;left:0;top:18px;z-index:1;content:'';width:30px;height:2px;background-color:#603A8F;transform:rotate(-45deg);}
.post-content .sub-title{margin-top:10px;font-size:18px;color:#666;padding-left:0px}
.post-content .product-content .img-pos{padding:20px 0px 70px 0px}
.post-content .product-content .img-pos img{max-width:100%}
.post-content .product-content .img-pos.align-center{text-align:center}
.post-content .product-content .img-pos.align-right{text-align:right}
.post-content .product-content .inner-content{padding-left:45px;box-sizing:border-box;}
.post-content .product-content .inner-content .sub-title{font-size:32px;color:#333;font-weight:600;text-transform:none}
.post-content .product-content .inner-content .detial{font-size:18px;color:#666;line-height:25px;margin-top:-10px}
.post-content .product-content .inner-content .item-list{overflow:hidden;margin:30px -5px 30px -5px;display:flex;justify-content:space-between;}
.post-content .product-content .inner-content .item-list li{margin:0px 5px;width:100%;box-sizing:border-box;display:flex;justify-content:center;align-items:center;height:98px;border:1px solid #ddd;border-radius:50px;font-size:20px;color:#333;font-weight:500}
.post-content .talent-content dl{overflow:hidden;margin-top:35px;padding-left:45px}
.post-content .talent-content dl dt{position:relative;padding-left:45px;font-size:22px;color:#333;font-weight:normal}
.post-content .talent-content dl dt span{display:block;position:absolute;left:0;top:-4px;z-index:1;font-size:30px;color:#999;}
.post-content .talent-content dl dd{border:1px solid #ddd;background-color:#f5f5f5;padding:15px 25px;margin-top:15px}
.post-content .talent-content dl dd ul li{position:relative;font-size:18px;color:#666;padding:3px 10px}
.post-content .talent-content dl dd ul li::after{position:absolute;left:0;top:1px;z-index:1;content:'-';}
.post-content .function-content{}
.post-content .function-content ul{display:flex;justify-content:space-between;margin-top:30px}
.post-content .function-content ul li{width:100%;}
.post-content .function-content ul li .inner{padding-top:120px;display:block;height:160px;border-right:1px solid #ddd;font-size:24px;color:#333;box-sizing:border-box;background-repeat:no-repeat;background-position:center 10px;text-align:center}
.post-content .function-content ul li .inner span{display:inline-block;margin-top:5px;font-size:20px}
.post-content .function-content ul li:last-child .inner{border:0}
.post-content .function-content ul li.f1 .inner{background-image:url(../img/renew/content/ico_product1.png)}
.post-content .function-content ul li.f2 .inner{background-image:url(../img/renew/content/ico_product2.png)}
.post-content .function-content ul li.f3 .inner{background-image:url(../img/renew/content/ico_product3.png)}
.post-content .function-content ul li.f4 .inner{background-image:url(../img/renew/content/ico_product4.png)}
.post-content .function-content ul li.f5 .inner{background-image:url(../img/renew/content/ico_product5.png)}
.post-content .function-content ul li.f6 .inner{background-image:url(../img/renew/content/ico_product6.png)}
.post-content .border-bottom-gray{border-bottom:1px solid #ddd}
.post-content .function-row-content .levals{display:flex;justify-content:space-between;padding:40px 0px;min-height:200px;border-bottom:1px solid #ddd}
.post-content .function-row-content .levals .left-column{width:180px;margin-left:15px;background-repeat:no-repeat;background-position:left 0px;text-align:center}
.post-content .function-row-content .levals .left-column span{display:inline-block;font-size:24px;color:#333;padding-top:93px;text-align:center;line-height:30px}
/* .post-content .function-row-content .levals .left-column.icon1{background-image:url(../img/renew/content/ico_product7.png)}
.post-content .function-row-content .levals .left-column.icon2{background-image:url(../img/renew/content/ico_product8.png)}
.post-content .function-row-content .levals .left-column.icon3{background-image:url(../img/renew/content/ico_product9.png)} */
.post-content .function-row-content .levals .right-column{overflow:hidden;width:100%}
.post-content .function-row-content .levals .right-column dl{font-size:20px;color:#333;font-weight:400;margin-bottom:0}
.post-content .function-row-content .levals .right-column dl dt{font-size:22px;color:#333;margin-bottom:5px;font-weight:400}
.post-content .function-row-content .levals .right-column dl dd{position:relative;font-size:18px;color:#666;padding:3px 10px;margin-bottom:0px}
.post-content .function-row-content .levals .right-column dl dd::after{position:absolute;left:0;top:1px;z-index:1;content:'-';}
.post-content .function-row-content .levals .right-column dl dd ul{overflow:hidden;margin-left:10px;margin-top:5px}
.post-content .function-row-content .levals .right-column dl dd ul li{position:relative;font-size:18px;color:#666;padding:3px 10px 3px 7px}
.post-content .function-row-content .levals .right-column dl dd ul li span{display:block;color:#FF0000}
.post-content .function-row-content .levals .right-column dl dd ul li::after{position:absolute;left:0;top:14px;z-index:1;content:'';width:3px;height:3px;border-radius:1px;background-color:#666}

/* ì œí’ˆë¦¬ìŠ¤íŠ¸ */
.post-content .box_wrap{width:102%; margin-left:-2%;margin-top:20px;}
.post-content .box_wrap .con_wrap{float:left;width:48%;margin-top:2%; margin-left:2%;padding:30px; box-sizing:border-box;border:1px solid #ddd;min-height:210px}
.post-content .box_wrap.col-5 .con_wrap{width:18%;}
.post-content .box_wrap.col-4 .con_wrap{width:23%;}
.post-content .box_wrap .con_wrap.last{width:98%}
.post-content .box_wrap p{font-weight:500;color:#333; font-size:22px;letter-spacing:-0.4px}
.post-content .box_wrap p.name{margin-top:08px;font-size:16px;letter-spacing:-0.2px;color:#0b4da2;}
.post-content .box_wrap p.info{font-weight:300;margin-top:12px;color:#333; font-size:16px;letter-spacing:-0.2px}
.post-content .box_wrap p.list{margin-top:16px;height:80px;}
.post-content .box_wrap .con_wrap.last p.list{height:auto;}
.post-content .box_wrap .con_wrap.last p.name{margin-top:16px;}
.post-content .box_wrap p.list span{line-height:20px;font-weight:200;display:block;color:#666; font-size:16px;letter-spacing:-0.2px;word-break:keep-all; margin-bottom:10px;}
@media (max-width:600px) {
    .post-content .box_wrap.col-5 .con_wrap,
    .post-content .box_wrap.col-4 .con_wrap{width:auto;}
}

/* product table */
.table-list{margin:30px 0px}
.table-list table{width:100%;}
.table-list table thead th{background:#f5f5f5;padding:15px 20px;border:1px solid #ddd;border-width:1px 1px 1px 0px;font-size:18px;color:#777;font-weight:600;text-align:center}
.table-list table thead th:last-child,
.table-list table tbody td:last-child{border-width:1px 0px 1px 0px}
.table-list.align-center table thead th,
.table-list.align-center table tbody td{text-align:center}
.table-list table tbody td{padding:15px 20px;border:1px solid #ddd;border-width:1px 1px 1px 0px;font-size:16px;color:#666;font-weight:400}
.table-list table tbody td.align-left{text-align:left}
.table-list table tbody td .link{display:inline-block}
.table-list table tbody td .link a{display:block;width:90px;padding:4px 5px;font-size:14px;color:#fff;font-weight:600;background-color:#1880EE}
.table-list table tbody td .font-color1{color:#1EBFFF}
.table-list table tbody td .font-color2{color:#EF7D12}
.table-list table tbody td .font-color3{color:#44CA2F}
.table-list table tbody td .font-color4{color:#9232E0}
.table-list table tbody td .font-color5{color:#1B6EDC}

@media (max-width: 768px) {
    .table-list{overflow-x:auto}
    .shadow-box{position:relative;}
    .shadow-box::after{
        content:'';
        position:absolute;
        width:50px;
        right:0;
        top:0;
        bottom:0px;
        z-index:1;
        background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 38%, rgba(0,0,0,0.2) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 38%,rgba(0,0,0,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 38%,rgba(0,0,0,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-9 */
    }
    .shadow-box.white::after{  
        content:'';
        position:absolute;
        width:50px;
        right:0;
        top:0;
        bottom:0px;
        z-index:1;     
        background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 6%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 6%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 6%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
    }
    .table-list table{width:1000px;}
    .table-list.small table{width:100%;}
    .post-content .product-title .name{font-size:36px}
    .post-content .product-title .info{font-size:28px}
    .post-content section{padding:30px 20px}
    .post-content .product-title .detial{font-size:16px;line-height:25px}
    .post-content h2.title{font-size:24px;padding-left:30px}
    .post-content h2.title::after{width:22px}
    .post-content .talent-content dl{padding-left:0;margin-top:20px}
    .post-content .talent-content dl dt{font-size:18px}
    .post-content .talent-content dl dt span{font-size:26px}
    .post-content .talent-content dl dd ul li{font-size:16px;padding:2px 5px 2px 10px}
    .post-content .function-row-content .levals{flex-direction:column;}
    .post-content .function-row-content .levals:last-child{border:0}
    .post-content .function-row-content .levals .left-column{width:auto;margin-left:0;background-position:center 0px;margin-bottom:20px}
    .post-content .function-row-content .levals .left-column span{display:block;font-size:20px}
    .post-content .function-row-content .levals .left-column span br{display:none}
    .post-content .function-row-content .levals .right-column dl dt{font-size:18px}
    .post-content .function-row-content .levals .right-column dl dd{font-size:16px}
    .post-content .product-content .inner-content{padding-left:0px}
    .post-content .sub-title{padding-left:0}
    .post-content .product-content .inner-content .item-list{margin:0;flex-direction:column;}
    .post-content .product-content .inner-content .item-list li{margin:0px 0px 10px 0px;font-size:18px;height:60px;}
    .post-content .function-content ul{flex-direction:column;}
    .post-content .function-content ul li{padding:20px 0px;border-bottom:1px solid #ddd}
    .post-content .function-content ul li:last-child{border:0}
    .post-content .function-content ul li .inner{padding-top:0;display:block;height:74px;padding-left:130px;border-right:0;font-size:18px;background-position:40px 0px;text-align:left;background-size:13%}
    .post-content .function-content ul li .inner span{font-size:16px;margin-top:0}
    .post-content section.pd50{padding:100px 20px 50px 20px}
    .post-content .product-content .img-pos{padding:20px 0px 20px 0px}
    .post-content .product-content .inner-content .sub-title{font-size:22px;}
    .post-content .product-content .inner-content .detial{font-size:16px}
    .post-content .box_wrap p.list{margin-top:0;height:auto}
    .post-content section iframe{width:100%}
    #solution.slide-m{display:none}
    .post-content .box_wrap .con_wrap{float:none;width:100%;height:auto !important;min-height:auto !important;padding:20px}

}
@media (max-width: 480px) {
    .post-content .product-title .name{font-size:30px}
    .post-content .box_wrap .con_wrap .img img{width:30% !important;height:40% !important}
    .post-content .box_wrap .con_wrap video{width:100% !important}
    .post-content .box_wrap {padding:0px !important}
    .post-content .box_wrap  img{width:100% !important}
}

/* about */
.about-info{height:444px;padding:60px 70px;background:url(../img/renew/content/bg_about.png) no-repeat 0px 0px}
.about-info .inner{width:100%;height:100%;background-color:#fff;display:flex;justify-content:space-between;align-items:center;padding:70px 60px}
.about-info .inner .left-area{width:250px;display:flex;justify-content:center;align-items:center;border-right:1px solid #ddd;height:190px;padding-right:44px}
.about-info .inner .right-area{width:100%;display:flex;justify-content:start;align-items:top;flex-direction:column;padding-left:44px}
.about-info .inner .right-area p{font-size:18px;color:#333;line-height:29px;}
.about-info .inner .right-area p strong{font-weight:600}
.about-info .inner .right-area p + p{margin-top:20px}
.about-infor-list{display:flex;justify-content:space-between;}
.about-infor-list li{width:100%;;padding-top:90px;height:173px;border-right:1px solid #ddd;font-size:24px;color:#333;box-sizing:border-box;background-repeat:no-repeat;background-position:center 10px;text-align:center}
.about-infor-list li:nth-child(1){background-image:url(../img/renew/content/ico_about1.png)}
.about-infor-list li:nth-child(2){background-image:url(../img/renew/content/ico_about2.png)}
.about-infor-list li:nth-child(3){background-image:url(../img/renew/content/ico_about3.png)}
.about-infor-list li:nth-child(4){background-image:url(../img/renew/content/ico_about4.png)}
.about-infor-list li strong{display:block;font-size:20px;color:#0C4DA2;font-weight:500}
.about-infor-list li span{display:block;margin-top:8px;font-size:18px;color:#555}
.about-infor-list li:last-child{border:0}
.ceo-wrap{display:flex;justify-content:start;}
.ceo-wrap .left-area{width:450px}
.ceo-wrap .left-area .face-wrap{position:relative;width:278px;height:320px;background:url(../img/renew/content/etc_ceo.png) no-repeat 0px 0px}
.ceo-wrap .left-area .face-wrap .name{position:absolute;right:-60px;bottom:-24px;z-index:1;width:120px;height:120px;display:flex;justify-content:center;align-items:center;flex-direction:column;background-color:#0C4DA2;font-size:16px;color:#fff;font-weight:300}
.ceo-wrap .left-area .face-wrap .name span{display:block;font-size:24px;font-weight:500;margin-top:5px}
.ceo-wrap .left-area .info{margin-top:50px;}
.ceo-wrap .left-area .info li{position:relative;font-size:18px;color:#555;padding:4px 0px 0px 10px;}
.ceo-wrap .left-area .info li::after{position:absolute;left:0;top:14px;z-index:1;width:4px;height:4px;background:#0C4DA2;content:''}
.ceo-wrap .right-area .title{padding-top:40px;background:url(../img/renew/content/ico_txt.png) no-repeat 0px 0px;font-size:22px;font-weight:300;color:#555}
.ceo-wrap .right-area .title span{display:block;margin-top:4px;font-size:24px;font-weight:500;color:#333}
.ceo-wrap .right-area .info{margin-top:35px;}
.ceo-wrap .right-area .info p{font-size:18px;color:#555;font-weight:300;line-height:28px;}
.ceo-wrap .right-area .info p + p{margin-top:20px}

@media (max-width: 1024px) {
    .about-info{height:auto;padding:20px;background-size:cover}
    .about-info .inner{flex-direction:column;padding:30px 20px}
    .about-info .inner .left-area{width:100%;border-bottom:1px solid #ddd;border-right:0;height:auto;margin-bottom:20px;padding-bottom:10px;text-align:center;padding-right:0}
    .about-info .inner .right-area{padding-left:0}    
}
@media (max-width: 768px) {    
    .about-infor-list{display:block;margin-top:20px}
    .about-infor-list li{width:50%;float:left;background-position:center 20px;padding-top:90px}
    .about-infor-list li:nth-child(1){border-bottom:1px solid #ddd}
    .about-infor-list li:nth-child(2){border-bottom:1px solid #ddd;border-right:0}
    .about-infor-list li strong{font-size:18px}
    .about-infor-list li span{font-size:16px;word-break:keep-all;margin-top:0}
    .ceo-wrap{flex-direction:column;}
    .ceo-wrap .left-area{width:auto}
    .ceo-wrap .right-area{margin-top:30px}
}

.circle-list{overflow:hidden;margin:40px -40px 0px -40px;padding:0px 40px}
.circle-list li{float:left;width:240px;height:240px;padding-top:125px;border-radius:50%;margin:0px 40px;background-color:#0C4DA2;box-sizing:border-box;background-repeat:no-repeat;background-position:center 40px;text-align:center}
.circle-list li:nth-child(1){background-image:url(../img/renew/content/ico_about5.png)}
.circle-list li:nth-child(2){background-image:url(../img/renew/content/ico_about6.png)}
.circle-list li:nth-child(3){background-image:url(../img/renew/content/ico_about7.png)}
.circle-list li:nth-child(4){background-image:url(../img/renew/content/ico_about8.png)}
.circle-list li span{display:block;margin-top:8px;font-size:20px;color:#fff;line-height:25px;}
.box-list{overflow:hidden;margin-top:30px;margin-left:-18px;}
.box-list li{width:33%;float:left;margin-bottom:18px;padding-left:18px;box-sizing:border-box;}
.box-list li dl{width:100%;height:100%;background-color:#F5F5F5;box-sizing:border-box;padding:40px;}
.box-list li dl dt{position:relative;font-size:20px;font-weight:600;color:#222;padding-left:20px;margin-bottom:5px}
.box-list li dl dt::after{position:absolute;left:0;top:14px;z-index:1;content:'';width:10px;height:2px;background-color:#156AC4;transform:rotate(-45deg);}
.box-list li dl dd{position:relative;font-size:18px;color:#555;padding:2px 10px 2px 30px;margin-bottom:0px}
.box-list li dl dd::after{position:absolute;left:20px;top:1px;z-index:1;content:'-';}
@media (max-width: 768px) {
    .circle-list{overflow:hidden;margin:0px 0px 0px 0px;padding:0 0px}
    .circle-list li{margin:0px 1% 20px 1%;width:48%;border-radius:10px;box-sizing:border-box;height:170px;background-size:20%;padding-top:100px;}
    .circle-list li span{font-size:16px;color:#fff;line-height:22px;}
    .box-list li dl{padding:20px}
    .box-list li dl dt{font-size:18px}
    .box-list li dl dt::after{top:12px}
    .box-list li dl dd{font-size:16px}
}
@media (max-width: 530px) {
    .box-list{overflow:hidden;margin-top:30px;margin-left:0px;}
    .box-list li{width:100%;height:auto;float:none;margin-bottom:5px;padding-left:0px;}
    .box-list li dl{margin-bottom:10px}
}

/* history */
.post-content .sub-visual{margin-top:35px;height:320px;background:url(../img/renew/content/sub_history_visual.png) no-repeat center top;display:flex;align-items:center;justify-content:start;padding-left:200px;}
.post-content .sub-visual.culture{background:url(../img/renew/content/sub_culture_visual.png) no-repeat center top;}
.post-content .sub-visual .small-text{font-size:30px;color:#fff}
.post-content .sub-visual .large-text{font-size:40px;color:#fff;font-weight:600;margin-top:10px}
.post-content .history-list dl{position:relative;padding:40px 0px 40px 420px;border-bottom:1px solid #ddd;min-height:160px}
.post-content .history-list dl dt{position:absolute;left:200px;top:30px;z-index:1;font-size:60px;color:#ccc;font-weight:600}
.post-content .history-list dl dd{font-size:20px;color:#333;margin-bottom:0}
.post-content .history-list dl dd + dd{margin-top:5px}
.post-content .award-list{overflow:hidden;margin-top:30px;/*display:flex;justify-content:space-between;*/margin-left:-20px}
.post-content .award-list li{width: calc(25% - 20px);height: 485px;text-align:center;position:relative;background-color:#f5f5f5;margin:0 20px 20px 0;box-sizing:border-box;padding-top:50px;float:left;}
.post-content .award-list li::after{content:'';position:absolute;left:10px;top:10px;z-index:1;width:0;height:0;border-top:20px solid #5884E2;border-right:20px solid transparent;}
.post-content .award-list li .text .info{font-size:14px;font-weight:600;color:#603A8F;line-height: 20px;}
.post-content .award-list li .text .name{font-size:20px;font-weight:600;color:#000;display: block; word-break:break-all;}
.post-content .award-list li .text .name span{display:block;font-size:16px;color:#666;}
.post-content .award-list li:nth-child(6){padding-top:105px;}
.post-content .award-list li:nth-child(6) .text{margin-top:86px;}
.post-content .award-list li:nth-child(7) .text{margin-top:24px;}

/* culture */
.post-content .sub-title-wrap{padding:60px 0px 0px 50px}
.post-content .sub-title-wrap .large-text{font-size:32px;color:#333;font-weight:600}
.post-content .sub-title-wrap .small-text{font-size:20px;color:#333;}
.post-content .culture-list{overflow:hidden;border:1px solid #ddd;margin-top:30px;padding:0px 50px}
.post-content .culture-list .inner{padding:30px 0px;border-bottom:1px solid #ddd;display:flex;justify-content:space-between;align-items:center;}
.post-content .culture-list .inner .name{margin-left:60px;width:180px;height:180px;background-color:#f5f5f5;border-radius:50%;display:flex;justify-content:center;align-items:center;flex-direction:column;font-family:Roboto;}
.post-content .culture-list .inner .name .large-text{font-size:80px;color:#603A8F;margin-top:-10px}
.post-content .culture-list .inner .name .small-text{font-size:22px;color:#999;margin-top:-10px}
.post-content .culture-list .inner .name .small-text span{color:#603A8F;font-weight:600}
.post-content .culture-list .inner .info{width:260px;font-size:22px;color:#333;line-height:36px;margin:0px 100px;position:relative;word-break:keep-all;}
.post-content .culture-list .inner .info::after{content:'';position:absolute;right:-70px;top:50%;z-index:1;width:38px;height:75px;background:url(../img/renew/content/ico_arrow.png) no-repeat 0px 0px;margin-top:-37px}
.post-content .culture-list .inner .info strong{font-weight:600}
.post-content .culture-list .inner dl{margin-right:50px;width:360px}
.post-content .culture-list .inner dl dt{font-size:20px;font-weight:600;color:#7435C2}
.post-content .culture-list .inner dl dd{font-size:18px;color:#666;word-break:keep-all;margin-top:10px}
.post-content .culture-list .inner:last-child{border-bottom:0}
.post-content .mds_program{margin-top:40px;}
.post-content .mds_program .item{margin-bottom: 40px;}
.post-content .mds_program .item .img{float: left;width: 180px;}
.post-content .mds_program .item .txt{margin-left: 30px;float: left;width:calc(100% - 210px);}
.post-content .mds_program .item .txt p.tit{font-weight: 500;color: #333;margin-bottom: 14px;font-size:16px;}
.post-content .mds_program .item .txt p{font-size: 14px;line-height: 20px;font-weight: 300;color: #666;letter-spacing: -1px;word-break:keep-all;}
.post-content .sub-detail{font-size:18px;color:#666;margin-top:10px}

.post-content .message {margin-top: 30px;width: 101%;margin-left:-1%}
.post-content .message .item{width: 49%;min-height:320px;padding:35px;margin-left:1%;margin-top:1%;box-sizing:border-box;float: left;border: 1px solid #ddd;position: relative;}
.post-content .message .item p{font-size: 16px;line-height: 25px;font-weight: 300;color: #666;word-break: keep-all;}
.post-content .message .item span{display:inline-block;margin-top:10px;font-size:14px;color:#fff;padding:5px 10px;border-radius:14px;margin-right:10px;text-align:center;background-color:#5381E2}
.post-content .message .item span:last-child{margin-right:0;}

/* map btn */
.map-link{margin-top:40px;text-align:center}
.map-link a{display:inline-block;width:160px;height:55px;line-height:53px;background-color:#0C4DA2;font-size:16px;font-weight:600;color:#fff}
.map-link a:hover{color:#fff}
@media (max-width: 768px) {
    .post-content .sub-visual{height:200px;background-size:cover;padding-left:30px}
    .post-content .sub-visual .small-text{font-size:16px;color:#fff}
    .post-content .sub-visual .large-text{font-size:26px;color:#fff;font-weight:600;margin-top:5px}
    .post-content .sub-title-wrap{padding:30px 0px 0px 20px}
    .post-content .sub-title-wrap .large-text{font-size:26px}
    .post-content .sub-title-wrap .small-text{font-size:16px;word-break:keep-all;}
    .post-content .message {margin-left:0;width:auto;margin-top:45px}
    .post-content .message .item{width:100%;min-height:auto;padding:20px;margin-left:0;margin-top:1%;}
    .post-content .message .item span{position:relative;padding-bottom:0px;padding-top:10px}
    .post-content .history-list dl{padding:30px 30px 0px 30px;min-height:auto}
    .post-content .history-list dl dt{position:relative;left:0px;top:0px;z-index:1;font-size:30px;color:#ccc;font-weight:600;margin-bottom:20px}
    .post-content .history-list dl dd{font-size:18px;color:#333;margin-bottom:0;}
    .post-content .history-list dl dd + dd{margin-top:5px}
    .post-content .award-list{flex-direction:column;}
    .post-content .award-list li{margin-bottom:20px; float:none; width: 100%;}
}

/* service list */
.service-list{overflow:hidden;margin-left:-20px;margin-top:60px}
.service-list li{float:left;width:50%;}
.service-list li dl{position:relative;height:200px;border:1px solid #ddd;margin-left:20px;box-sizing:border-box;padding:70px 20px 20px 20px}
.service-list li dl.h300{height:320px}
.service-list li dl dt{position:absolute;padding:12px 20px;background-color:#603A8F;font-size:18px;font-weight:bold;color:#fff;left:0;top:0;right:0;z-index:1}
.service-list li dl dd{position:relative;font-size:16px;color:#333333;padding-left:10px;margin-bottom:0}
.service-list li dl dd.dot-none{padding-left:0px;}
.service-list li dl dd.dot-none::after{display:none}
.service-list li dl dd::after{position:absolute;left:0px;top:10px;width:3px;height:3px;border-radius:3px;background-color:#333;content:'';}
.service-list li dl dd + dd{margin-top:4px;}

/* parter list */
.parter-list{overflow:hidden;padding:30px 30px;border-left:4px solid #5381E2;box-sizing:border-box;display:flex;flex-wrap:wrap;background-color:#F5F5F5;margin-top:40px}
.parter-list li{border:1px solid #EAEAEA;margin:5px;width:157px;height:60px;display:flex;justify-content:center;align-items:center;background-color:#fff;}
.parter-list.pic li{border:0px}
.parter-list li a{display:block}
.parter-wrap{overflow:hidden;position:relative;padding-left:150px}
.parter-wrap .text{position:absolute;left:0;top:35px;z-index:1;font-size:20px;color:#333;font-weight:600;word-break:break-all;}
.parter-wrap .text span{font-size:18px}

@media (max-width: 768px) {
    .service-list{margin-left:0;margin-top:10px}
    .service-list li{float:none;width:100%;}
    .service-list li dl{height:auto;margin-left:0px;}
    .parter-list{padding:20px;margin-top:10px}
    .parter-list li{width:48%;margin:1%}
    .service-list li dl.h300{height:auto}
    .parter-wrap{padding-left:0px;}
    .parter-wrap .text{position:relative;top:0;font-size:18px;margin-top:20px}
    .parter-wrap .text br{display:none}
    .mobile-hidden{display:none}
}
@media (max-width:480px) {
    .applications{height:auto !important;flex-direction:column}
    .applications .application{padding:0px 10px !important;width:100%}
    .application img{height:120px !important}
    .applications h4{line-height:normal;word-break:keep-all;font-size:1.2em !important;margin:10px 0px 14px 0px !important}
    ul.tabs li{width:100% !important;float:none !important}    
}

/* margin */
.mt0{margin-top:0px !important}
.mt10{margin-top:10px !important}
.mt20{margin-top:20px !important}
.mt30{margin-top:30px !important}
.mt40{margin-top:40px !important}
.mt50{margin-top:50px !important}
.mt60{margin-top:60px !important}
.mt70{margin-top:70px !important}

/* normal level */
.cnt.type3 .cnt_navbar.cols6 ul li{width:calc(100% / 6)}

.environment .tb_wrap {margin-top: 50px;border:none;display:none;}
.environment .tb_wrap.on{display:block;}
.m_st p{font-size: 16px; color: #333; text-align: left;padding-bottom: 20px;}

@media (max-width:480px) {
    .cnt.type3 .cnt_navbar.cols6 ul li{width:calc(100% / 2);margin:-1px 0px 0px -1px}
}

/* popup */
@media (max-width:480px) {
    #popupLayer div{width:auto !important; height:auto !important;left:10px !important;right:10px !important}
    #popupLayer div img{width:100% !important; height:100% !important;}
}


/* 0524 */
.sub-main .naru-element{max-width: 1426px;}
.sub-main .top-element.naru-bg{background-image: url(../img/renew/content/naru_bg.png);}
.sub-main .body-element .naru-list li{float: none; display: inline-block;}
.sub-main .body-element .naru-list li.a1 div{background-image: url(../img/renew/content/naru_ico1.png);}
.sub-main .body-element .naru-list li.a2 div{background-image: url(../img/renew/content/naru_ico2.png);}
.sub-main .body-element .naru-list li.a3 div{background-image: url(../img/renew/content/naru_ico3.png);}
.sub-main .body-element .naru-list li.a4 div{background-image: url(../img/renew/content/naru_ico4.png);}
.sub-main .body-element .naru-list li em{font-style: normal; font-size:16px; font-weight: 400; color:#333;}
.sub-main .body-element .naru-list2{margin:0px -8px 0px -8px;}
.sub-main .body-element .naru-list2 li{background-size: cover; margin:0 8px;}
.sub-main .body-element .naru-list2 li.pic1{background-image: url(../img/renew/content/naru_offer1.png);}
.sub-main .body-element .naru-list2 li.pic2{background-image: url(../img/renew/content/naru_offer2.png);}
.sub-main .body-element .naru-list2 li.pic3{background-image: url(../img/renew/content/naru_offer3.png);}
.sub-main .body-element .naru-list2 li.pic4{background-image: url(../img/renew/content/naru_offer4.png);}
.sub-main .body-element .naru-list2 li dl{padding:0 18px;}
.sub-main .body-element .naru-list2 li dl dt{margin-bottom:30px;}
.sub-main .body-element .naru-list2 li dl.one dt{margin-bottom:30px;}
.sub-main .body-element .naru-list2 li dl.one dd{width: 63%;}
.sub-main .body-element .naru-list2 li dl dd a{font-size: 15px;}
.sub-main .body-element .naru-list2 li.pic1 dl dd{float:none; width: 100%;}
.sub-main .body-element .naru-list3 li .inner dl{padding:20px 30px 0px 195px;}
.sub-main .body-element .naru-list3 li:nth-child(3) .inner dl,
.sub-main .body-element .naru-list3 li:nth-child(4) .inner dl{height: 165px;}
.sub-main .body-element .naru-list3 li .inner dl dd{margin-bottom:2px; position: relative;padding-left:10px;}
.sub-main .body-element .naru-list3 li .inner dl dd::after{content:''; width: 4px; height: 1px; position: absolute ;top:12px; left:0; background-color: #333; }
.sub-main .body-element .thumb-list li dl dt a{color:#fff;}
.sub-main .body-element .thumb-list .title{font-weight: bold;font-size: 20px;line-height: 100%; text-align: center;margin-bottom:20px;color:#333;}
@media (max-width: 768px){
    .sub-main .body-element .naru-list2 li dl{padding:30px 18px;}
    .sub-main .body-element .naru-list3 li .inner dl{padding: 15px 20px; height: 185px;}
    .sub-main .body-element .naru-list3 li:nth-child(3) .inner dl,
    .sub-main .body-element .naru-list3 li:nth-child(4) .inner dl{height: 230px;}

    .sub-main .body-element .thumb-list .title{font-size: 18px;}
}
@media (max-width: 510px){

    .sub-main .body-element .naru-list li{width: 48%;}
    .sub-main .body-element .naru-list li:nth-child(2) div{border-width: 0px 1px 0px 1px;}
    .sub-main .body-element .naru-list2 li.pic1 dl dd{width: 70%;}
    .sub-main .body-element .naru-list3 li .inner dl{height: auto;}
    .sub-main .body-element .naru-list3 li:nth-child(3) .inner dl,
    .sub-main .body-element .naru-list3 li:nth-child(4) .inner dl{height: auto;}
}

.sub-main .body-element .cyber-list .c1{background: url(../img/renew/content/cyber_icon1.png) no-repeat center 25px;}
.sub-main .body-element .cyber-list .c2{background: url(../img/renew/content/cyber_icon2.png) no-repeat center 25px;}
.sub-main .body-element .cyber-list li div{border:none;}
.sub-main .body-element .cyber-list .c1 div{border-right:1px solid #ddd;}
.sub-main .cyber-element{max-width: 1512px;}
.cyber-txt{font-size: 20px;line-height: 34px;text-align: center;color: #333333; margin-top:40px;}
.cyber-txt2{margin:28px 0 60px;}
.sub-main .body-element .cyber-list2 > li{height: auto;}
.sub-main .body-element .cyber-list2 > li ul li{height: 280px; background-repeat: no-repeat; background-position: 0 0; margin:10px 0 0 0; }
.sub-main .body-element .cyber-list2 > li ul li:first-child{margin:0;}
.sub-main .body-element .cyber-list2 > li ul li dl{margin:0; padding:65px 25px 0;}
.sub-main .body-element .cyber-list2 > li:nth-child(1) ul li:nth-child(1){background-image: url(../img/renew/content/cyber_bg1.png);}
.sub-main .body-element .cyber-list2 > li:nth-child(1) ul li:nth-child(2){background-image: url(../img/renew/content/cyber_bg2.png);}
.sub-main .body-element .cyber-list2 > li:nth-child(2) ul li:nth-child(1){background-image: url(../img/renew/content/cyber_bg3.png);}
.sub-main .body-element .cyber-list2 > li:nth-child(2) ul li:nth-child(1) dl.one dt{margin-bottom:35px;}
.sub-main .body-element .cyber-list2 > li:nth-child(2) ul li:nth-child(2){background-image: url(../img/renew/content/cyber_bg4.png);}
.sub-main .body-element .cyber-list2 > li:nth-child(2) ul li:nth-child(2) dl dd{width: 65%;}
.sub-main .body-element .cyber-list2 > li:nth-child(3) ul li:nth-child(1){background-image: url(../img/renew/content/cyber_bg5.png); height: 200px;}
.sub-main .body-element .cyber-list2 > li:nth-child(3) ul li:nth-child(2){background-image: url(../img/renew/content/cyber_bg6.png); height: 200px;}
.sub-main .body-element .cyber-list2 > li:nth-child(3) ul li:nth-child(3){background-image: url(../img/renew/content/cyber_bg7.png); height: 150px;}
.sub-main .body-element .cyber-list2 > li:nth-child(3) ul li dl{padding:30px 25px 0;}
.sub-main .body-element .cyber-list2 > li:nth-child(3) ul li dl dt{margin-bottom:15px;}
.sub-main .cyber-bg{background-image: url(../img/renew/content/cyber_bg.png);}